/* CSS Document */
body{ margin:0; padding:0; font-family:"ËÎÌå"; background:url(images/bg.png) repeat-x 0 0;}
ul,li,p,h1,h2,h3,h4{ margin:0; padding:0; list-style:none;}
#main{ width:960px; margin:0 auto;}
a:link{ color:#333; text-decoration:none}
a:visited{ color:#333; text-decoration:none}
a:hover{ color:#090; text-decoration:underline}
.bt{ border-top:1px solid #dadada}
.bl{ border-left:1px solid #dadada}
.br{ border-right:1px solid #dadada}
.bb{ border-bottom:1px solid #dadada}
.mt{ margin-top:8px;}
.mr{ margin-right:8px;}

.head{ height:98px; position:relative}
.head .logo{ width:338px; height:67px; background:url(images/logo.gif) no-repeat; position:absolute; left:15px; top:15px;}
.head .logo h1{ display:none}
.head .tel{ width:400px; height:60px; position:absolute; top:15px; right:40px; background:url(images/tel.gif) no-repeat;}
.head .tel span{ font-size:22px; font-family:Verdana, Geneva, sans-serif; color:#333; line-height:60px; padding-left:180px}

.menu { position:relative}
.menu ul{ width:957px; height:40px; background:url(images/menu.gif) no-repeat; padding-left:3px;}
.menu ul li{ height:40px; float:left; display:inline; line-height:40px; font-size:14px; font-weight:bold; text-align:center; width:110px;}
.menu ul li a:link{ display:block; width:110px; height:40px; color:#333; text-decoration:none}
.menu ul li a:visited{ color:#333;text-decoration:none}
.menu ul li a:hover{ color:#090;text-decoration:underline}
.menu .sc{ position:absolute; right:20px; top:13px; font-size:12px;}

.flash{ padding:8px 8px 8px 9px; border-left:1px solid #dadada;border-bottom:1px solid #dadada;border-right:1px solid #dadada}
.banner{padding:8px 8px 8px 9px; border-left:1px solid #dadada;border-bottom:1px solid #dadada;border-right:1px solid #dadada}

.zt{ border:1px solid #dadada;}
.zt .left{ width:219px; float:left; display:inline;}
.zt .right{ width:738px; float:left; display:inline; border-left:1px solid #dadada; min-height:500px;}

.zt .left .title{ width:100%; height:32px; background:url(images/title.gif) repeat-x; line-height:30px;}
.zt .left .title h2{ font-size:14px; padding-left:32px; background:url(images/ar.gif) no-repeat 10px -22px;}
.zt .left .list{ padding:8px 0 8px 8px;}
.zt .left .list li{ font-size:12px; background:url(images/ar.gif) no-repeat 0 8px; padding-left:20px; line-height:22px;}
.zt .left .list2{ padding:8px 0 8px 8px;}
.zt .left .list2 li{ font-size:12px; background:url(images/ar.gif) no-repeat 0 -97px; padding-left:15px; line-height:22px;}

.zt .right .title{ width:100%; height:32px; background:url(images/title.gif) repeat-x; line-height:30px;}
.zt .right .title h2{ font-size:14px; padding-left:32px; background:url(images/ar.gif) no-repeat 10px -22px;}
.zt .right .list{ padding:8px 8px 8px 10px; line-height:22px; height:176px; font-size:14px;}
.zt .right .list li{ font-size:12px; background:url(images/ar.gif) no-repeat 0 8px; padding-left:20px; line-height:22px;}
.zt .right .list2{line-height:22px;}


.link{ width:943px; height:40px; line-height:40px; font-size:12px; padding-left:15px;}
.menu_b{ width:945px; height:40px; background:url(images/menu_b.gif) no-repeat; line-height:40px; padding-left:15px; font-size:12px;}
.copy{ margin:10px auto; font-size:12px; text-align:center}

.lj{ width:925px; line-height:30px; padding-left:35px; font-size:12px; margin:0 auto; background:url(images/ar.gif) no-repeat 10px -67px}

.right h1{ padding:15px; font-size:16px; font-weight:bold}
.right .nr{ padding: 15px; line-height:25px; font-size:12px;}
.banner2{ width:700px; height:110px; margin:0 auto; border:1px solid #dadada}

.jjfa_l { }
.jjfa_l li{ float:left; display:inline; width:232px; height:298px; border:1px solid #dadada;}
.jjfa_l li .title{ width:100%; height:32px; background:url(images/title.gif) repeat-x; line-height:30px; border-bottom:1px solid #dadada;}
.jjfa_l li .title h2{font-size:14px; padding-left:25px; background:url(images/ar.gif) no-repeat 5px 12px;}
.jjfa_l li .img{ width:216px; height:108px; margin:8px auto; border:1px solid #fff;}
.jjfa_l li .img:hover{ border:1px solid #090}
.jjfa_l li .img a{width:218px; height:110px; display:block;}
.jjfa_l li .a{background:url(images/jjfa.jpg) no-repeat 0 0;}
.jjfa_l li .b{background:url(images/jjfa.jpg) no-repeat 0 -120px;}
.jjfa_l li .c{background:url(images/jjfa.jpg) no-repeat 0 -240px;}
.jjfa_l li .d{background:url(images/jjfa.jpg) no-repeat 0 -360px;}
.jjfa_l li .e{background:url(images/jjfa.jpg) no-repeat 0 -480px;}
.jjfa_l li .f{background:url(images/jjfa.jpg) no-repeat 0 -600px;}
.jjfa_l li .g{background:url(images/jjfa.jpg) no-repeat 0 -720px;}
.jjfa_l li .h{background:url(images/jjfa.jpg) no-repeat 0 -840px;}

.jjfa_l li .list{ padding:0px 8px 8px 8px; font-size:12px; line-height:20px;}
.jjfa_a:link{ color:#090}

.lx_l{ font-size:12px; line-height:22px; padding:8px;}
.news{}
.news li{ font-size:12px; background:url(images/ar.gif) no-repeat 0 -97px; padding-left:15px; line-height:22px;}